body {
  font-family: Verdana, sans-serif;
  font-size:100%;
  background-color:#f3f3f3;
  background-image:url('../img/bg_main.jpg');
  background-repeat: repeat-x;
}

input {
  font-family: Verdana, sans-serif;
}

img {
   border: none;
}

.inv, .printonly {
    display: none;
}


a {
  text-decoration: none;
  color:#1F3F43;
}

a:hover {
  text-decoration: underline;
}

div.spacer {
  clear: both;
  float: none;
}

div.spacer2 {
  clear: both;
  float: none;
  height: 2em;
}

div.spacer5 {
  clear: both;
  float: none;
  height: .5em;
}

hr {
  border: 1px solid transparent;
  margin: 0em;
  padding: 0em;
  border-top: 1px dotted #a8a7a7;
  float: none;
  width: 100%;
  height: 1px;
  clear: both;
   display: block;
}

hr.spacer {
  background-color:#fff;
  margin: .25em 0em;
  float: none;
}

#overlay {
  position: absolute;
  z-index:1000;
  width:80em;
  height: 110em;
  /*background-image:url('../img/vorlagen/02_MPI_MMG_Sub.jpg');
  background-repeat: no-repeat;*/
  top:0em;
  opacity: 1;
  display: none;
}

#mainframe {
  background-color:#f3f3f3;
  background-image:url('../img/bg_main.jpg');
  background-repeat: repeat-x;
  /* margin: auto; */
  margin-left:2.3em;
  margin-top:1.45em;
  width:69.0625em;
  margin-bottom:3em;
}

#header {
  width:69.0625em;
  height:8.875em;
  background-image:url('../img/header.jpg');
}

#headmenu {
  float: right;
  margin-right:1em;
  margin-top:.55em;
}
#headmenu ul {
  list-style-type: none;
  margin:0em;
   padding:0em;
}

#headmenu ul li {
  float: left;
  margin-left:.2em;
}

#headmenu ul li a {
  font-family: Arial, sans-serif;
  letter-spacing:.05em;
  font-size:63.85%;
  color:#636465;
  background-color:#e7ecee;
  padding: 0em 1em;
  padding-top:.25em;
  background-repeat: no-repeat;
  height: 1.4em;
  float: left;
  
}

.rss_link_left a, 
.rss_link_right a {
      background-image: url("../img/icons/social-rss.png");
      padding-left: 20px;
      background-repeat: no-repeat;
}

.rss_link_left {
  border-bottom: 1px dotted;
      margin-bottom: 10px;
      padding-bottom: 10px;
}

.rss_link_right{
   position: relative;
      text-align: right;
      top: -47px;
}

#headmenu ul li.headmenu_1191 a {
  background-color: transparent;
      background-image: url("../img/icons/social-rss.png");
      background-position: center center;
      color: transparent;
      height: 16px;
      padding: 0;
      width: 16px;
}

#headmenu ul li.headmenu_13 a {
  background-color:#dde5e9;
  background-image:url('../img/icons/contact.gif');
  background-position: .75em .25em;
  padding-left: 2.5em;
}

#headmenu ul li.headmenu_22 a {
  background-color:#d3dde4;
  background-image:url('../img/icons/newsletter.gif');
  background-position: .75em .25em;
  padding-left: 2em;
}

#headmenu ul li.headmenu_35 a {
  background-color:#dde5e9;
  background-image:url('../img/icons/newsletter.gif');
  background-position: .75em .25em;
  padding-left: 2em;
}

#headmenu ul li.faq a {
  background-color:#e8edee;
}

#headmenu ul li.aaa a {
  background-color:#eff2f1;
}

#headmenu ul li.lang a {
  background-color:#f6f7f5;
  background-image:url('../img/icons/english.gif');
  background-position: .75em .25em;
  padding-left: 2.75em;
}

#headmenu ul li.lang.de a {
  background-image:url('../img/icons/german.gif');
}

#subheader {
  margin-top:1px;
  height: 3.33em;
  background-image:url('../img/bg_rootline.gif');
  background-repeat: repeat-x;
  float: left;
  width: 100%;
}

#subheader #rootline ul {
  margin:0em;
  margin-top:1.45em;
  margin-left: 1.8em;
  padding:0em;
  list-style-type: none; 
}

#subheader #rootline ul li {
  background-image: url('../img/icons/bc_arrow.gif');
  background-repeat: no-repeat;
  background-position: 0em .4em;
  font-size: 68.75%;
  padding-left: 1em;
  color:#5f5f5f;
  float: left;
  margin-right: .75em;
}

#subheader #rootline ul li a {
  color:#5f5f5f;
}

#subheader #searchbox form {
  float: left;
  margin-right: 1em;
}

#subheader #searchbox {
  float: right; 
  margin-top:0em;
  margin-right: .8em;
}

#subheader #searchbox input.text {
  font-size:63.75%;
  color:#939393;
  padding-left:1em;
  border: 1px solid #c7c7c7;
  margin:0em;
  float: left;
  margin-right: .25em;
}

#subheader #searchbox input.pic {
  margin:0em;
  margin-bottom:-.275em;
}

#subheader #searchbox select {
  font-size:63.75%;
  color:#939393;
  padding-left:1em;
  border: 1px solid #c7c7c7;
  margin:0em;
  float: left;
  margin-right: .25em;
}


#container {
  margin-bottom:3em;
  float: left;
}

#left {
  float: left;
  width: 11.25em;
  margin-right: .75em;
}

#center {
  float: left;
  width: 37.5em;
  margin-right: 0.75em;
  background-color:#fff;
}

#right {
  float: left;
  width: 17.875em;
}

#rightcontent {
  background-color:#fff;
  margin-bottom: 1px;
  float: left;
  width:100%;
}

#maincontent h1, #maincontent h2 {
  font-size:87.5%;
  padding-left: 1.6em;
  margin-top:2em;
}

#maincontent h3, #rightcontent h3 {
  font-size:80%;
  font-variant:small-caps;
  color:#4f514c;
  background-color:#eaeaea;
  margin:0em;
  margin-bottom:1px;
  padding-top:.125em;
  padding-bottom:.25em;
  padding-left:2em;
  background-image:url('../img/icons/rc_dot_head.gif');
  background-repeat: no-repeat;
}

#maincontent h3.sub {
  color:#81857d;
  background-image:url('../img/icons/mc_dot_head_sub.gif');
}

#rightcontent h3 {
  background-color:#d6d6d6;
  padding-left:1.75em;
  letter-spacing:0.05em;
}

div.mc_portrait {
  float: left;
  border-bottom: 1px dotted #a8a7a7;
  margin-bottom:1em;
}

div.mc_portrait div.pic {
  background-color:#f2f9fa;
  padding:1.55em 1.65em;
  float: left;
  margin-right: 1.4em;
  margin-bottom:.125em;
  width:12.33em;
}

div.mc_portrait div.info {
  float: left;
  margin-top:1.9em;
  width: 20em;
}

div.mc_portrait div.info h4 {
  margin:0em;
  color:#1f3f43;
  font-size:87.5%;
}

div.mc_portrait div.info p.subtitle {
  margin-top:0em;
  font-size:68.75%;
  color:#5d5d5d;
  font-style: italic;
}

div.mc_portrait div.info p {
  font-size:75%;
  color:#5d5d5d;
  line-height: 1.675em;
  margin-top:2em;
  margin-bottom:1.5em;
}

div.mc_portrait div.links ul {
  list-style-type: none!important;
  margin:0em;
  padding:0em;
}

div.mc_portrait div.links ul li {
  background-image: url('../img/icons/ext_link.gif');
  background-repeat: no-repeat;
  padding-left: 1.75em;
  color:#1f3f43!important;
  font-weight: bold;
  font-size:68.75%!important;
  line-height: 1.35em!important;
}

div.mc_portrait div.links ul li a {
  background: none!important;
  padding:0em!important;
  font-weight: normal;
  font-size:90%!important;
  color:#5d5d5d;
}

#maincontent p.bodytext {
  padding-left: 2em;
  padding-right: 2em;
  font-size:75%;
  color:#5d5d5d;
  line-height: 1.75em;
}

#maincontent p.bodytext strong {
  color:#1f3f43;
}

#maincontent div.mc_linklist ul {
  list-style-type:none!important;
  margin:0em;
  padding:0em;
}

#maincontent div.indent {
  margin-left: 4em;
}

#maincontent div.mc_linklist ul li.noborder {
  border-bottom: none!important;
}

#maincontent div.mc_linklist ul li {
  background-image:url('../img/icons/rc_arrow_fff.gif');
  background-repeat: no-repeat;
  background-position: 2.5em 1.0em;
  font-size:68.75%;
  color:#5d5d5d;
  line-height: 1.5em;
  font-style: italic;
  padding-left: 4em;
  padding-top:.75em;
  padding-bottom:.75em;
  border-bottom: 1px dotted #a8a7a7;
}  

#maincontent div.mc_linklist ul li.bg2 {
  background-color:#f2f9fa;
  background-image:url('../img/icons/rc_arrow_f2.gif');
}

#maincontent div.mc_linklist ul li.last {
  border-bottom: none;
  padding-bottom: 1.75em;
}

#maincontent div.mc_linklist ul li.first {
  padding-top: 1.75em;
  background-position: 2.5em 2.0em;
}

#maincontent div.mc_linklist ul li a {
  background: none!important;
  padding:0em!important;
  color:#1f3f43!important;
  font-weight: bold!important;
  font-style: normal!important;
  font-size:110%!important;
}

#maincontent div.nav_paging_balken {
  float: left;
  width:100%;
  background-color:#f2f9fa;
  height: .25em;
}

#maincontent div.nav_paging {
  float: right;
  padding-left: 1em;
  background-color:#f2f9fa;
}

#maincontent div.nav_paging h4 {
  float: left;
  font-size:68.75%;
  font-weight: normal;
  color:#5d5d5d;
  background-image:url('../img/icons/paging.gif');
  background-repeat: no-repeat;
  background-position:4.5em 0em;
  padding-right:2em;
  text-align: right;
  margin: 0.5em 0em;
  margin-bottom: 0em;
}

#maincontent div.nav_paging ul {
  list-style-type: none;
  margin:0em;
  padding:0em;
  margin-right: 1em;
  margin-top:.3em;
  float: left;
}

#maincontent div.nav_paging ul li {
  float: left;
  width:.75em;
  margin-left: .25em;
  border-right: 1px solid #5d5d5d;
}

#maincontent div.nav_paging ul li.last {
  border: none;
}

#maincontent div.nav_paging ul li a {
  float: left;
  font-size:68.75%;
  color:#5d5d5d;
}

#maincontent div.nav_paging ul li a.ative, #maincontent div.nav_paging ul li a:hover {
  font-weight: bold;
}

/**/
#right div.rc_pic_teaser, #right div.rc_txt_teaser {
  border-bottom: 1px dotted #a8a7a7;
  margin-bottom:.125em;
  margin-top:.25em;
  clear: both; 
  float: left;
  width:17.875em;
}

div.rc_txt_teaser {
  display: block;
  float: none!important;
}  

#right div.rc_pic_teaser img {
  float: left;
  margin-left:.9em;
  margin-right: 1.25em;
  margin-bottom:0em;
}

#right div.rc_pic_teaser h4, #right div.rc_txt_teaser h4 {
  font-size:65%; /*75%*/
  color:#1f3f43;
  margin-top: .4em;
  margin-bottom:.5em;
}

#right div.rc_pic_teaser p, #right div.rc_txt_teaser p {
  font-size:68.75%;
  color:#5d5d5d;
  line-height: 1.5em;
}

#right div.rc_txt_teaser {
  padding-left:1em;
  padding-right:1em;
  width:15.875em;
}

#right div.rc_pic_teaser div.morelink {
  float: left;
  text-align:right;
  width:100%;
  padding: .25em 0em;
  background-color:#f2f9fa;
  background-image: url('../img/bg_morelink.gif');
  background-repeat: no-repeat;
}

#right div.rc_pic_teaser div.morelink a, #right div.rc_txt_teaser a {
  font-size: 68.75%;
  color:#5d5d5d;
  padding-right: 1em;
}
#right div.rc_txt_teaser a {
  font-size: 100%;
  background-image:url(../img/icons/rc_arrow_fff.gif);
  background-position:0 0.25em;
  background-repeat:no-repeat;
  padding-left: 1em;
}

#right div.rc_more, #maincontent div.rc_more {
  border-top: 1px dotted #a8a7a7;
  padding-left: 1.41em;
  padding-top:.5em;
  padding-bottom:.5em;
  clear: both; 
  float: none;
}

#right div.rc_more a, #maincontent div.rc_more a {
  background-image:url('../img/icons/rc_arrow_fff.gif');
  background-repeat: no-repeat;
  background-position: 0em .25em;
  padding-left: 1em;
  font-size: 68.75%;
  color:#5d5d5d;
}

#maincontent div.rc_more a {
  font-size: 75%;
}

#right div.rc_more2, #maincontent div.rc_more2 {
  border-top: 1px dotted #a8a7a7;
  padding-left: .75em;
  padding-top:.5em;
  padding-bottom:.5em;
  clear: both; 
  float: none;
  text-align: right;
}

#right div.rc_more2 a, #maincontent div.rc_more2 a {
  padding-right: 1em;
  font-size: 68.75%;
  color:#5d5d5d;
}

#right div.rc_linklist1, #right div.rc_linklist2 {
  margin-bottom:.125em;
}

#right div.rc_linklist1 ul, #right div.rc_linklist2 ul {
  list-style-type: none;
  margin:0em;
  padding:0em;
}

#right div.rc_linklist1 ul li, #right div.rc_linklist2 ul li {
  background-image:url('../img/icons/rc_arrow_fff.gif');
  background-repeat: no-repeat;
  background-position: 2em 1.1em;
  font-size:68.75%;
  color:#5d5d5d;
  line-height:1.5em;
  padding-bottom: .75em;
  padding-left:3em;
  padding-top:.75em;
  border-bottom:1px dotted #a8a7a7;
}

#right div.rc_linklist1 ul li.bg2, #right div.rc_linklist2 ul li.bg2 {
  background-color:#f2f9fa;
  background-image:url('../img/icons/rc_arrow_f2.gif');
}

#right div.rc_linklist1 ul li a, #right div.rc_linklist2 ul li a {
  color:#1f3f43;
  font-weight: bold;
}

/**/

#right_shadow {
  background-image:url('../img/bg_right_shadow.jpg');
  width:100%;
  height:4em;
  background-repeat: no-repeat;
  float: left;
}

#content_shadow {
  background-image:url('../img/bg_right_shadow.jpg');
  width:100%;
  height:3.3em;
  background-repeat: repeat-x;
  float: left;
}

#mainnav_shadow {
  background-image:url('../img/mainnav_shadow.jpg');
  width:11.25em;
  height:4em;
  background-repeat: no-repeat;
  float: left;
}

div.content_end {
  background-color:#f2f9fa;
  width:100%;
  height:.25em;
}

div.content_end2 {
  background-color:#f2f9fa;
  width:100%;
  height:2.25em;
  border-bottom: 1px dotted #a8a7a7;
}

#mainnav ul.level1 {
  background-color:#638E94;
  list-style-type: none;
  margin:0em;
  padding:0em;
  padding-top:.6em;
  float: left;
  border-bottom: 1px solid white;
}

#mainnav ul.level1 li {
  float: left;
  clear: both;
  width:11em;
  padding-left:.25em;
}

#mainnav ul.level1 li.first a {
  border-top: 1px dotted white;
  padding-top:1em;
}

#mainnav ul.level1 li a {
  border-bottom: 1px dotted white;
  background-image:url('../img/bg_mainnav_l1.jpg');
  font-variant: small-caps;
  font-weight: bold;
  color:#293b4c;
  padding-left:1.4em;
  padding-top:.6em;
  padding-right:.5em;
  padding-bottom:.6em;
  float: left;
  width:9.1em;
}

#mainnav ul.level1 li a span {
  font-size:80%;
}

#mainnav ul.level1 li.active a, #mainnav ul.level1 li a:hover {
  color:#fff;
  background-image: none;
  background-color:#416f74;
}

#mainnav ul.level2 {
  list-style-type: none;
  margin:0em;
  padding:0em;
}

#mainnav ul.level2 li {
  padding-left: 0em;
  background-color:#fff;
}
#mainnav ul.level2 li a {
  background-color:#f1f1f1!important;
  color:#293b4c!important;
  font-weight: normal;
  font-variant: normal;
  padding-left: 2.125em;
  width:8.375em;
  background-image: url('../img/icons/nav_dot.gif')!important;
  background-repeat: no-repeat;
  background-position: 1.5em 1.125em;
  border-bottom: 1px dotted #325c87;
}

#mainnav ul.level2 li a span {
  font-size:68.75%;
  letter-spacing:.025em;
}

#mainnav ul.level2 li.active a span {
  font-weight: bold;
}

#mainnav ul.level3 {
  list-style-type: none;
  margin:0em;
  padding:0em;
}

#mainnav ul.level3 li {
  background-image: url('../img/bg_li_lv3.gif')!important;
  background-repeat: repeat-x;
  background-color:#f2f9fa;
}

#mainnav ul.level1 li.active ul.level2 li.active ul.level3 li a {
  background-color: transparent!important;
  padding-left:2.75em;
  width:7.75em;
  background-image:url(../img/icons/nav_dot_hollow.gif) !important;
  background-position:2.125em 1.125em;
}

#mainnav ul.level1 li.active ul.level2 li.active ul.level3 li a span {
  font-weight: normal;
}

/* -----------------------
#mainnav {
  background-color:#638E94;
  border-top: 1px solid transparent;
}

#mainnav ul {
  margin:0em;
  margin-top:.5em;
  margin-left:.25em;
  padding:0em;
  list-style-type: none;
  background-color:#fff;
}

#mainnav ul li {
  margin:0em;
  padding:0em;
  background-image:url('../img/bg_mainnav_l1.jpg');
  padding-top:.75em;
  padding-bottom:.70em;
  border-bottom: 1px dotted white;
  padding-left: 1.25em;
}

#mainnav ul ul {
  margin-left:-1.25em;
}

#mainnav ul ul ul {
  margin-left:-1.75em;
}

#mainnav ul li a {
  font-size:80%;
  font-variant: small-caps;
  font-weight: bold;
  color:#293b4c;
}

#mainnav ul li.active {
  background-image: none;
  background-color:#416f74;
}

#mainnav ul li.active a {
  color:#fff;
}

#mainnav ul li li a {
  color:#293b4c!important;
  font-variant: normal;
  font-weight: normal;
  font-size: 68.75%;

}

#mainnav ul li li.active {
  background-color:#f1f1f1;
  background-image: url('../img/icons/nav_dot.gif');
  background-repeat: no-repeat;
  background-position: 1em 1.3em;
}

#mainnav ul li li.active a {
  border-bottom: 1px dotted #325c87;
  float: left;
}

#mainnav ul li li {
  background-image: url('../img/icons/nav_dot.gif');
  background-repeat: no-repeat;
  background-position: 1em 1.3em;
  background-color:#f1f1f1;
  border-bottom: 1px dotted #325c87;
  padding-left: 1.75em;
}

#mainnav ul li li li {
  background-image: none;
  background-color:#fff;
  padding-left: 2.5em;
}
*/
/**/

#footer {
  float: left;
  width: 100%;
  background-color:#CECFCE;
}

#footer #copyright {
  padding: .5em;
  font-size:63.75%;
  color:#5A5D5A;
  float: left;
}
#footer #footnav {
  float: right;
}

#footer #footnav ul {
  list-style-type: none;
  margin:0em;
  padding:0em;
}

#footer #footnav ul li {
  float: left;
  margin-right:2em;
}

#footer #footnav ul li a {
  color:#5A5D5A;
  font-size:63.75%;
  text-transform: uppercase;
}  

table td, table th {
        font-size: 75%;  
}

table td td {
        font-size: 100%;
}

table.contenttable {
        margin-left: 1.5em;  
        margin-right: 1.5em;
        padding: .5em;
}

/* Blogs etc 01.10.2013 */

.splitcontent {

}

.splitcontent .left {
  float: left;
  width: 50%;
}

.splitcontent .right {
  float: right;
  width: 50%;
}

#blog_teaser {
  float: left;
  padding-right: 10px;
  margin-bottom: 1em;
}

#blog_teaser h2,
#blog_teaser h3 {
  max-width: 190px;
  float: left;
}

#blog_teaser h2 a,
#blog_teaser .link .link_text a {
  background-image: url("../img/icons/rc_arrow_fff.gif");
background-position: 0 4px;
    background-repeat: no-repeat;
    padding-left: 10px;  
}

#blog_teaser h3 {
  background-color: rgba(0, 0, 0, 0);
    background-image: none;
    float: left;
    font-family: Verdana,sans-serif;
    font-variant: normal;
    font-weight: normal;
    margin-bottom: 10px;
    padding-bottom: 0;
}

#blog_teaser .headlines {
  float: left;
    max-width: 200px;
}

#blog_teaser .image {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
  margin-top: 2em;
}

#blog_teaser p.bodytext {
  padding-right: 0;
  margin-bottom: 0;
}

#blog_teaser .link {
  padding-left: 2em;
  padding-right: 2em;
  font-size: 80%;
}

#blog_teaser .link .link_text {
  float: left;
}

#blog_teaser .link .link_text a{
  font-weight: bold;

}

/* Layoutanpassung 16.12.2013 */


#right div.rc_pic_teaser p{
    float: right;
    width: 165px;
}

.dark_bg .csc-textpic {
   background-color: #E7EFEF;
  float: left;
      padding-left: 2px;
      padding-top: 2px;
}



/* Outer div */
div.datetime {
border:1px solid #000;
width:4.0em;
float:left;
margin:4px 12px 2px 20px;
padding:0;
}

div.datetime p {
margin:0 auto;
padding:0;
text-align:center;
font-size:x-small;
}

div.datetime .top {
background-color:#005c71;
color:#f9f9f9;
padding-top:5px;
padding-bottom:5px;
}

div.datetime .top p {
font:bold;
letter-spacing:0.12em;
text-transform:uppercase;
color:#f9f9f9;
}

/* day of the month (NUMBER) */
div.datetime p.day {
font:bold 1.5em/98% Georgia, "New Century Schoolbook", "Book Antiqua", "Times New Roman", serif;
letter-spacing:0.13em;
}

/* month */
div.datetime p.mon {
font:x-small/135% Verdana,Geneva,Arial,Helvetica,sans-serif;
letter-spacing:normal;
text-transform:uppercase;
}

/* year */
div.datetime p.yr {
font:x-small/110% Verdana,Geneva,Arial,Helvetica,sans-serif;
letter-spacing:0.05em;
padding-bottom:10px;
}


#maincontent p.datetext {
  padding-left: 2em;
  padding-right: 2em;
  font-size:75%;
  color:#5d5d5d;
  line-height: 1.75em;
}





